.spacer {
  flex: 1 1 auto;
}

.logo {
  margin-left: 0;
  float: left;
  width: 5rem;
}

.button-container {
  display: flex;
  justify-content: space-around;
}

.first-row {
  height: 7vh;
  box-shadow: rgb(81 77 92 / 20%) 5px 2px 12px 1px;
}

.second-row {
  background: white;
  box-shadow: rgba(81, 77, 92, 0.2) 5px 2px 12px 1px;
  height: 6vh;
}

.header-button {
  background: white;
  width: 100%;
  height: 100%;
  display: block;
}
.header-button span {
  margin-left: 0.5rem;
  font-size: 17px;
  font-weight: 300;
}
.header-button:hover {
  background: rgb(255, 255, 255) !important;
  background-color: rgb(255, 255, 255) !important;
}
.header-button:hover span {
  color: var(--light-blue);
}
.header-button:hover mat-icon {
  color: var(--light-blue);
}
.header-button.active span {
  color: var(--light-blue);
}
.header-button.active mat-icon {
  color: var(--light-blue);
}

.languages {
  width: 10vw;
}
